<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-38.8735</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.9148</MDI>
      <MDI key="STATISTICS_MEAN">-3.4115</MDI>
      <MDI key="STATISTICS_STDDEV">12.7472</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
